.row {
  /* background-color: aquamarine; */
}
.Result-btton {
  width: 50%;
}
.col-4 {
  background-color: blanchedalmond;
  width: 33.33%;
  padding: 0;
}

.input-div {
  background-color: black;
  height: 110px;
}
.different-color {
  background-color: #f40352;
}
.diff-color {
  background-color: #8c81d4;
}
.common-width {
  width: 25%;
  background-color: "#ffffff";
}
